filename = 'framework-fabric-1.21.8-0.12.3.jar'
name = 'Framework'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'beta'
x-prismlauncher-version-number = 'Framework 0.12.3'

[download]
hash = '09bb8a15ef97aa5d0362d4cacd804bf5a41b4ac0'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6801528
project-id = 549225